## haskell-bytestring-to-vector 0.3.0.1

=== debian/changelog ===
haskell-bytestring-to-vector (0.3.0.1-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 10:40:47 +0300

haskell-bytestring-to-vector (0.3.0.1-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 20:32:35 +0300

haskell-bytestring-to-vector (0.3.0.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:04 +0300

haskell-bytestring-to-vector (0.3.0.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 13 Jun 2020 17:45:31 +0300

haskell-bytestring-to-vector (0.3.0.1-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 12:56:46 -0400

haskell-bytestring-to-vector (0.3.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 19:26:17 -0400
